main-site/static/img/*/raw/
main-site/public/
main-site/.hugo_build.lock
main-site/assets/s3/*/*.png
main-site/assets/s3/*/*.jpg
main-site/assets/s3/*/*.mkv

*.swp

infra/.terraform/
infra/.terraform.lock.hcl
infra/set-env.sh
infra/out.plan
infra/terraform.tfvars

